.smartmove{float:left;width:941px;margin-right:10px;margin:0px 0px 15px 0px;vertical-align:top;}
.smartmove .mrow{height:33px; background:url(/images/smartmoves_drag.jpg) left repeat-x;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;}
.bg{background-color:#f5f5f5;padding-top:0px;border-left:5px solid #4275ac;border-right:5px solid #4275ac;border-top:5px solid #4275ac;border-bottom:5px solid #4275ac;}
.smartmove .mrow .p1{float:left; width:180px;}
span.smimg{display:inline-block;width:21px;vertical-align:middle;padding:5px 6px 5px 5px;}
span.smhead{font-size:18px; font-weight:bold;display:inline-block; vertical-align:middle;}
.smartmove .mrow .brd{width:1px; float:left; height:33px; background:#cbcbcb;}
.mc{vertical-align:middle;}
.mv{vertical-align:middle;}
.smartmove .mrow .p2{float:left;width:70px;vertical-align:middle;float:left;padding:10px 5px 0px 5px;vertical-align:top;}


.smartmove .mrow .p2 span.hotstk,.smartmove .mrow .p3 span.hotstk,.smartmove .mrow .p4 span.hotstk{display:inline-block;font-size:18px; font-weight:bold; padding:0px 5px 0px 0px;}
.smartmove .mrow .p2 span.hotstkchg{display:inline-block;font-size:12px;width:0px;}
.smartmove .mrow .p2 span.hotstklink{display:inline-block;font-size:12px; color:#4d88c0; padding:0px 10px 0px 5px;}

.smartmove .mrow .p3{float:left; width:320px;vertical-align:middle;padding-top:2px;}

.smartmove .mrow .p3 span.senprice,.smartmove .mrow .p4 span.senprice{display:inline-block;font-size:18px; padding:0px 10px 0px 0px;width:70px;}

.smartmove .mrow .p3 span.senchg,.smartmove .mrow .p4 span.senchg{font-size:18px; padding:0px 0px 0px 5px;width:135px;}

.smartmove .mrow .p4 span.senprice2{display:inline-block;font-size:18px;padding:0px 10px 0px 0px;width:55px;}
.smartmove .mrow .p4{float:left;vertical-align:middle;padding:5px 0px 0px 5px;width:281px;}
.smartmove .mrow .p5{float:left;vertical-align:middle;padding:10px 5px 0px 2px;text-align:right;width:15px;}
.smartmove .mrow .p5 span.refresh{vertical-align:middle;padding:0px 5px 0px 8px;width:15px;}
.clear{ clear:both;}
.pc_1_320{ float:left; width:320px; margin-right:10px;}
.tabsr_320{background:url(../img/bg_tabsr_423_top.png) no-repeat top; width:320px;}
.w300{width:300px}
.graph{ padding:0px 0px 25px 0px;}
.btmpad10{ padding:0px 0px 10px 0px;}
.row4div{ width:940px;}
.pc_1_485{ width:485px; float:left; margin:0px 5px 0px 0px;}
.pollbox_185{width:185px; float:left;}
.cloudboxpc_622{width:622px; float:left;margin:0px 10px 0px 0px;}
.bluebg{background:url(/images/blue_grad.jpg) repeat-x top;font-size:18px;height:33px;color:#ffffff;width:180px;}
.zebra_home{background:url(/images/bg_td_thead_blue.gif) repeat-x top;font-size:12px;border:1px solid #FFF;border-top:none;}.zebra_home .theading{background:#f0f0f0 url(/images/bd_grey2_white_hr.gif) repeat-x bottom;font-weight:bold}.zebra_home .theading td{padding:11px}.zebra_home .sub-head1{background:#d1d1d1 url(/images/bd_grey2_white_hr.gif) repeat-x bottom;font-weight:bold;font-size:11px;color:#333}.zebra_home .even{background:#fff url(/images/bg_zt2even.gif) repeat-x bottom}.zebra_home .odd{background:#fbfbfb url(/images/bg_zt2odd.gif) repeat-x bottom}.zebra_home td{vertical-align:top; padding:9px 10px}
.bswhite{background-color:#ffffff;}
.pc_1_473 	{ float:left; width:473px; margin-right:10px;}
.pc_1_380 	{ float:left; width:380px; margin-right:10px;}
.pc_1_500 	{ float:left; width:490px; margin-right:10px;}
.pc_New_200{ float:left; width:200px; }
.pc_1_2_630 { float:left; width:630px; margin-right:10px;}
.imgMore2{display:inline-block;text-align:right;width:44px; height:16px; 
background:url(/img/sprite_i.png) no-repeat;float:right;}
.spwid{width:200px;border:1px solid #000;}
.Hgt{height:345px;}



.pc_1_323 {
    float: left;
    margin-right: 10px;
    width: 323px;
}
.tabsr_323 {
    background: url("/images/323.gif") no-repeat scroll center top transparent;
    width: 323px;
}
.tabsr_323_bt {
    background: url("/images/323-2.gif") no-repeat scroll center top transparent;
    height: 10px;
}
.tabsr_300 {
    background: url("/images/300.gif") no-repeat scroll center top transparent;
    width:300px;
	border-bottom:1px solid #cbcbcb;
}
.tabsr_300_bt{
    background: url("/images/300-2.gif") no-repeat scroll center top transparent;
    width:300px;
}
.clswidth50{width:60px;float:left;}
.clswidth200{width:220px;float:left;padding-bottom:5px;}
.txtBox{border:1px solid #cbcbcb;}
.txtbtLine{border-bottom:1px solid #cbcbcb;}

.tabsr3a {list-style:none; padding:0; margin:0; margin-left:0px; height:38px}
.tabsr3a li{float:left; background:url(/img/tabright.png) top right no-repeat; margin:0}
.tabsr3a li a{display:block; background:url(/img/tableft.gif) top left no-repeat; color:#000; text-decoration:none; font-weight:bold; padding:10px 10px 8px 10px; line-height:12px; cursor:pointer;}
.tabsr3a li a:hover{border-bottom:1px solid #000}
.tabsr3a li.selected{font-weight:bold; background-image:url(/img/tabrightactive.png)}
.tabsr3a li.selected a{background-image:url(/img/tableftactive.gif); color:#333; border-bottom:none}
.tabsr3a li.selected a:hover{border-bottom:none}



.commaindiv{width:945px; float:left; }
.combox{width:310px;float:left; padding:5px 0px 0px 0px; margin:0px 10px 0px 0px;}
.mutbox{width:310px;float:left; padding:5px 0px 0px 0px;margin:0px 10px 0px 0px;}
.pfboxmain{width:300px; float:left; padding:5px 0px 0px 0px;}
.pfbox{width:300px; float:left;padding:5px 0px 0px 0px;}
.fsbox{width:300px; float:left;padding:5px 0px 0px 0px;margin:15px 0px 0px 0px;}
.banerbox{float:left;border:0px solid;#000000;width:990px;height:70px;}
.banner_box{margin:0px auto;text-align:center;}
.mostact{width:310px; float:left;padding:0px 0px 0px 0px;background:#fbfbfb;border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
ul, ol {list-style-type: none;}
li{list-style-type: none;}
.com_news ul li {list-style-image: url("/common/images/list_bullet_grey4.gif"); padding:2px 5px; list-style-position:inside;}
.Commtxt{font-size:12;}
.mrgCom{margin:10px 0px 10px 5px;}
.spLeft{padding-left:55px;}
.comhr{border-bottom:1px solid #CCCCCC;width:280px;margin:auto; width:285px;padding-bottom:5px;}
.comhr2{border-bottom:1px solid #CCCCCC;width:290px;margin:auto;}
.bx_gym_glComm {border-top:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;background:#fbfbfb;border-bottom:1px solid #CCCCCC; }
.bx_gym_glComm2 {border-top:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;background:#fbfbfb;}
.bx_gym_glComm3 {border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;background:#fbfbfb;}
.TopLine{border-top:1px solid #e6e6e6;}

mstActive_tb1{}.mstActive_tb1 caption{text-align:left;font-weight:bold;padding:5px 8px}.mstActive_tb1 th{ padding:5px 8px;background:#f0f0f0}.mstActive_tb1 td{padding:5px 8px;vertical-align:top}.mstActive_tb1 .smiley{padding:5px 5px 0 0;vertical-align:text-bottom}
.r2_fund_Tableselector{border:1px solid #e6e6e6;}
.r2_fund_selector {margin-top:20px;border:1px solid #ffffff;border-bottom:1px solid #e6e6e6;}
.r2_fund_selector h3 { padding:5px 0px 8px 10px; background:url(../images/bg_r_sensex_h3.gif) repeat-x top; font-size:16px; letter-spacing:-0.03em;border:1px solid #e6e6e6;width:296px;height:192px;}
.r2_fund_selector table  { font-weight:bold; color:#646464; border-top:0px; background:#FFF url(/images/fund_imgNew.jpg) no-repeat top; text-align:left; height:192px;width:296px}
.r2_fund_selector table td { padding:5px 9px;}
.r2_fund_selector table  select { font-size:11px; color:#646464;}
.txtAct{vertical-align:middle;padding-left:20px;}
.liSpace{padding-left:5px;}
.actBox{width:306px;}




.vidClass1{float:left;}
.vidClass2{float:left;width:200px;}
.vud{width:300px;height:70px;}
.viddiv{width:310px; float:left;}
span.vidimg{ width:115px; height:65px;display:inline-block; vertical-align:top;}
span.viddesc{ display:inline-block;}
.divbox{padding:0px 0px 15px 0px;}
image.cimg{vertical-align:middle;}
.line_tbNew1 {border-top: 1px solid #E0E0E0;padding: 5px 8px;vertical-align: top;}
.line_tbNew2{border-top: 1px solid #E0E0E0;padding: 5px 8px;vertical-align: top;}
.magtop{padding:5px 5px 15px 5px;height:150px; font-size:16; font-weight:bold; width:600px;}
.mainezine{ float:left;margin:0px 0px 0px 15px;}
span.n1{ display:inline-block;vertical-align:middle;font-size:12px;}
span.n2{ display:inline-block;vertical-align:middle;font-size:12px;}
span.n3{display:inline-block; vertical-align:middle;font-size:12px;}
span.rr1{display:inline-block;background:url(/images/smblue_button.jpg) no-repeat;width:180px;height:50px;padding:10px 0px 0px 0px;text-align:center;vertical-align:middle;font-size:18px; color:#FFFFFF; font-weight:bold;}
span.r1{text-align:center;vertical-align:middle;font-size:18px; color:#FFFFFF; font-weight:bold;}
span.rr2,span.rr3{display:inline-block;background:url(/images/smblue_button.jpg) no-repeat; width:180px;height:50px;padding:10px 0px 0px 0px;text-align:center;vertical-align:middle;}
span.r2,span.r3{text-align:center;vertical-align:middle;font-size:18px;color:#FFFFFF; font-weight:bold;}
span.magdesc2{display:inline-block; padding:5px 5px 15px 5px;font-size:15px;}
.mgLeft{padding-left:4px;}
.spMarg{padding-left:8px;}
.mgbotom{padding-bottom:4px;}
.mgTop{padding-top:10px;}
.top_hr{ border-top:2px solid #000;}
.LHori{background:url(/images/dot_line.gif);background-repeat: repeat-y;width:2px;height:50px;}
.txt_11_blue{color:#2271ba;font-size:11px;}
.txt_11_black{color:#000000;font-size:11px;}
.txt_red{color:#FF0000;font-size:11px;}
.txt_green{color:#339900;font-size:11px;}
.txt_11_common{font-size:11px;}